<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_plot_surface">
	<information>
		<name>Charting : Surfaces</name>
		<name xml:lang="de">Diagrammdarstellung : Oberflächen</name>
		<name xml:lang="en_GB">Charting : Surfaces</name>
		<name xml:lang="es">Gráficas: superficies</name>
		<name xml:lang="fr">Graphe : surfaces</name>
		<name xml:lang="hu">Grafikonrajzolás: felületek</name>
		<name xml:lang="pt">Gráfico: superfícies</name>
		<name xml:lang="tr">Çizelgeleme : Yüzeyler</name>
		<description>Surface charts</description>
		<description xml:lang="de">Oberflächendiagramme</description>
		<description xml:lang="en_GB">Surface charts</description>
		<description xml:lang="es">Diagramas de superficie</description>
		<description xml:lang="fr">Tracés de surfaces</description>
		<description xml:lang="hu">Felület diagramok</description>
		<description xml:lang="it">Grafici superficie</description>
		<description xml:lang="pt">Gráficos de superfície</description>
		<description xml:lang="tr">Yüzey çizelgeleri</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="surface" name="module_file"/>
	</loader>
	<services>
		<service type="resource" id="go:plot_surface/surface.xpm" data="/* XPM */&#10;static char * surface_icon [] = {&#10;/* width height num_colors chars_per_pixel */&#10;&quot;    18   18        9            1&quot;,&#10;/* colors */&#10;&quot;. c #000000&quot;,&#10;&quot;# c #ff0000&quot;,&#10;&quot;a c #00ffff&quot;,&#10;&quot;b c #008400&quot;,&#10;&quot;c c #008484&quot;,&#10;&quot;d c #848484&quot;,&#10;&quot;e c #c6c6c6&quot;,&#10;&quot;f c #ffff00&quot;,&#10;&quot;g c None&quot;,&#10;/* pixels */&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggg..........gg&quot;,&#10;&quot;ggggg.g.ggggggg.gg&quot;,&#10;&quot;gggg.gg.ggggggg.gg&quot;,&#10;&quot;ggg.ggg.....dgg.gg&quot;,&#10;&quot;gg.ggg.bbb.b..g.gg&quot;,&#10;&quot;g.ggg.bbb.bbb...gg&quot;,&#10;&quot;g.gg.........gg.gg&quot;,&#10;&quot;g.g.#bb.bbb.ggg.gg&quot;,&#10;&quot;g.g.##b.b##.....gg&quot;,&#10;&quot;g..###.###.gggg.gg&quot;,&#10;&quot;g..###.###.ggg.ggg&quot;,&#10;&quot;g.........ggg.gggg&quot;,&#10;&quot;g.gggggggggg.ggggg&quot;,&#10;&quot;g.ggggggggg.gggggg&quot;,&#10;&quot;g..........ggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;&#10;};&#10;"/>
		<service type="resource" id="go:plot_surface/contour.xpm" data="/* XPM */&#10;static char * contour_xpm[] = {&#10;&quot;18 18 5 1&quot;,&#10;&quot; &#9;c None&quot;,&#10;&quot;.&#9;c #000000&quot;,&#10;&quot;+&#9;c #FF0000&quot;,&#10;&quot;@&#9;c #FFFF00&quot;,&#10;&quot;#&#9;c #008400&quot;,&#10;&quot;                  &quot;,&#10;&quot; ................ &quot;,&#10;&quot; .+++++.@@@@@@@@. &quot;,&#10;&quot; .+++++.@@@@@@@@. &quot;,&#10;&quot; .+++++.@@@@@@@@. &quot;,&#10;&quot; .+++++.@@@@@@@@. &quot;,&#10;&quot; .++++.@@@@@@@... &quot;,&#10;&quot; .++..@@@@@@..##. &quot;,&#10;&quot; ....@@@@@..####. &quot;,&#10;&quot; .@@@@@@@@.#####. &quot;,&#10;&quot; .@@@@@@@..#####. &quot;,&#10;&quot; .@@@@@@@.######. &quot;,&#10;&quot; .@@@@@@@.######. &quot;,&#10;&quot; .@@@@@@..######. &quot;,&#10;&quot; .@@@@..########. &quot;,&#10;&quot; .@@...#########. &quot;,&#10;&quot; ................ &quot;,&#10;&quot;                  &quot;};&#10;"/>
		<service type="resource" id="go:plot_surface/matrix.xpm" data="/* XPM */&#10;static char * matrix_xpm[] = {&#10;&quot;18 18 8 1&quot;,&#10;&quot; &#9;c None&quot;,&#10;&quot;.&#9;c #FF0000&quot;,&#10;&quot;+&#9;c #FF8C00&quot;,&#10;&quot;@&#9;c #FFFF00&quot;,&#10;&quot;#&#9;c #00FF00&quot;,&#10;&quot;$&#9;c #00FFFF&quot;,&#10;&quot;%&#9;c #0000FF&quot;,&#10;&quot;&amp;&#9;c #9B009B&quot;,&#10;&quot;                  &quot;,&#10;&quot; ....++++@@@@#### &quot;,&#10;&quot; ....++++@@@@#### &quot;,&#10;&quot; ....++++@@@@#### &quot;,&#10;&quot; ....++++@@@@#### &quot;,&#10;&quot; ++++@@@@####$$$$ &quot;,&#10;&quot; ++++@@@@####$$$$ &quot;,&#10;&quot; ++++@@@@####$$$$ &quot;,&#10;&quot; ++++@@@@####$$$$ &quot;,&#10;&quot; @@@@####$$$$%%%% &quot;,&#10;&quot; @@@@####$$$$%%%% &quot;,&#10;&quot; @@@@####$$$$%%%% &quot;,&#10;&quot; @@@@####$$$$%%%% &quot;,&#10;&quot; ####$$$$%%%%&amp;&amp;&amp;&amp; &quot;,&#10;&quot; ####$$$$%%%%&amp;&amp;&amp;&amp; &quot;,&#10;&quot; ####$$$$%%%%&amp;&amp;&amp;&amp; &quot;,&#10;&quot; ####$$$$%%%%&amp;&amp;&amp;&amp; &quot;,&#10;&quot;                  &quot;};&#10;"/>

		<service type="plot_engine" id="GogContourPlot">
			<information>
				<description>Contour plotting engine</description>
				<description xml:lang="de">Konturgraph-Engine</description>
				<description xml:lang="en_GB">Contour plotting engine</description>
				<description xml:lang="es">Motor de dibujado de contornos</description>
				<description xml:lang="fr">Moteur de dessin de lignes de niveaux</description>
				<description xml:lang="hu">Körvonalábrázoló motor</description>
				<description xml:lang="it">Motore tracciati contorno</description>
				<description xml:lang="pt">Motor de gráficos de contorno</description>
				<description xml:lang="tr">Dış hat çizim motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="XLContourPlot">
			<information>
				<description>Excel (TM) compatibility contour plotting engine</description>
			</information>
		</service>
		<service type="plot_engine" id="GogXYZContourPlot">
			<information>
				<description>XYZ contour plotting engine</description>
				<description xml:lang="de">XYZ Konturdarstellungs-Engine</description>
				<description xml:lang="en_GB">XYZ contour plotting engine</description>
				<description xml:lang="es">Motor de dibujado de contornos XYZ</description>
				<description xml:lang="fr">Moteur de tracé de lignes de niveaux XYZ</description>
				<description xml:lang="hu">XYZ körvonalábrázoló motor</description>
				<description xml:lang="pt">Motor de gráficos de contorno XYZ</description>
				<description xml:lang="tr">XYZ dış hat çizim motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="GogXYContourPlot">
			<information>
				<description>XY contour plotting engine</description>
				<description xml:lang="de">XY Konturdarstellungs-Engine</description>
				<description xml:lang="es">Motor de dibujado de contornos XY</description>
				<description xml:lang="hu">XY körvonalábrázoló motor</description>
				<description xml:lang="pt">Motor de gráficos de contorno XY</description>
				<description xml:lang="tr">XY dış hat çizim motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="GogSurfacePlot">
			<information>
				<description>Surface plotting engine</description>
				<description xml:lang="de">Oberflächengraph-Engine</description>
				<description xml:lang="en_GB">Surface plotting engine</description>
				<description xml:lang="es">Motor de dibujado de superficies</description>
				<description xml:lang="fr">Moteur de dessin de surfaces</description>
				<description xml:lang="hu">Felületábrázoló motor</description>
				<description xml:lang="pt">Motor de gráficos de superfície</description>
				<description xml:lang="tr">Yüzey çizim motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="XLSurfacePlot">
			<information>
				<description>Excel (TM) compatibility surface plotting engine</description>
			</information>
		</service>
		<service type="plot_engine" id="GogXYZSurfacePlot">
			<information>
				<description>XYZ surface plotting engine</description>
				<description xml:lang="de">XYZ Oberflächendarstellungs-Engine</description>
				<description xml:lang="en_GB">XYZ surface plotting engine</description>
				<description xml:lang="es">Motor de dibujado de superficies XYZ</description>
				<description xml:lang="fr">Moteur de tracé de surfaces XYZ</description>
				<description xml:lang="hu">XYZ felületábrázoló motor</description>
				<description xml:lang="pt">Motor de gráficos de superfície XYZ</description>
				<description xml:lang="tr">XYZ yüzey çizim motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="GogXYSurfacePlot">
			<information>
				<description>XY surface plotting engine</description>
				<description xml:lang="de">XY Oberflächendarstellungs-Engine</description>
				<description xml:lang="es">Motor de dibujado de superficies XY</description>
				<description xml:lang="hu">XY felületábrázoló motor</description>
				<description xml:lang="pt">Motor de gráficos de superfície XY</description>
				<description xml:lang="tr">XY yüzey çizim motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="GogMatrixPlot">
			<information>
				<description>Matrix plotting engine</description>
				<description xml:lang="de">Matrixdarstellungs-Engine</description>
				<description xml:lang="es">Motor de dibujado de matriz</description>
				<description xml:lang="hu">Mátrixábrázoló motor</description>
				<description xml:lang="pt">Motor de gráficos de matriz</description>
				<description xml:lang="tr">Matris çizim motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="GogXYMatrixPlot">
			<information>
				<description>XY matrix plotting engine</description>
				<description xml:lang="de">XY Matrixdarstellungs-Engine</description>
				<description xml:lang="es">Motor de dibujado de matriz XY</description>
				<description xml:lang="hu">XY mátrixábrázoló motor</description>
				<description xml:lang="pt">Motor de gráficos de matriz XY</description>
				<description xml:lang="tr">XY matrix çizim motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="GogXYZMatrixPlot">
			<information>
				<description>XYZ matrix plotting engine</description>
				<description xml:lang="de">XYZ Matrixdarstellungs-Engine</description>
				<description xml:lang="es">Motor de dibujado de matriz XYZ</description>
				<description xml:lang="hu">XYZ mátrixábrázoló motor</description>
				<description xml:lang="pt">Motor de gráficos de matriz XYZ</description>
				<description xml:lang="tr">XYZ matris çizim motoru</description>
			</information>
		</service>
		<service type="plot_type" id="surface">
			<file>plot-types.xml</file>
			<information>
				<description>Default surface plot types</description>
				<description xml:lang="de">Vorgabe-Oberflächengraphtypen</description>
				<description xml:lang="en_GB">Default surface plot types</description>
				<description xml:lang="es">Tipos de gráficas de superficie predeterminadas</description>
				<description xml:lang="fr">Type de dessin de surfaces par défaut</description>
				<description xml:lang="hu">Alapértelmezett felületábrázolás típusok</description>
				<description xml:lang="it">Tipi di tracciati di superfice predefiniti</description>
				<description xml:lang="pt">Tipos de gráficos de superfície predefinidos</description>
				<description xml:lang="tr">Varsayılan yüzey çizim türleri</description>
			</information>
		</service>
	</services>
</plugin>